dunetpc - Task #15324

Tag and build dunetpc v06_22 00
01/26/2017 12:00 PM - Tingjun Yang

Status: Closed Start date:
Priority: Normal Due date:
Assignee: David Adams % Done:
Category: Estimated time:
Target version:

01/26/2017

0%
0.00 hour

Description
Hi David,

Could you please tag and build dunetpc v06_22_007?
In this release, users need to run UpdateArtDataHelper.sh on their local code.

Thanks,
Tingjun

History

#1 - 01/26/2017 01:44 PM - David Adams

- Status changed from New to Assigned

Release is tagged and builds are under way.

#2 - 01/30/2017 03:14 PM - David Adams

- Status changed from Assigned to Closed

This was completed last week. Closing now.

04/16/2021

1/1



http://www.tcpdf.org

